/* 200 - 374 */

@media (min-width: 200px) and (max-width: 329px) {

    /*NavBar*/
    #navbarNav {
        padding-left: 0px;
    }

    .icon-search {
        display: none;
    }

    .navbar-toggler-icon {
        width: 1em !important;
    }

    /*Section Banner*/
    .logo {
        max-width: 100px;
        padding: 0;
        margin: 10px
    }

    .banner {
        max-width: 100%;
        margin-top: 20px;
        height: 470px;
    }

    .texto-banner {
        top: 150px;
    }

    .titulo-banner {
        font-size: 20px;
    }

    .subtitulo-banner {
        font-size: 10px;
        max-width: 90%;
        margin-top: 20px;
    }

    .subtitulo-banner span {
        font-size: 10px;
    }

    .button-text-banner {
        padding: 10px 20px;
        font-size: 10px;
    }

    /*Section topicos*/

    #topicos {
        margin-bottom: 100px;
        margin-top: 50px;
    }

    .blocos {
        flex-direction: column;
    }

    .bloco {
        width: 100%;
        height: 310px;
        margin-bottom: 60px;
    }

    .bloco img {
        max-width: 100%;
    }

    .titulo-bloco {
        margin: 15px 15px 1px 27px;
        font-size: 13px;
    }

    .paragrafo-bloco {
        font-size: 12px;
    }

    .saiba-mais {
        font-size: 12px;
    }

    /*Section Linha-tempo*/

    #linha-tempo {
        margin-bottom: 50px;
    }

    .linha {
        flex-direction: column;
    }

    .img-boneco {
        max-width: 200px;
    }

    #linha-tempo h2 {
        font-size: 12px;
        margin-top: 20px;
        text-align: center;
    }

    #nova-energia {
        font-size: 28px;
    }

    #linha-tempo .saiba-mais {
        font-size: 15px;
        margin: 5px;
    }

    /* Contato */
    #contato {
        margin-bottom: 10px;
    }

    #contato h1 {
        font-size: 30px;
    }

    #contato p {
        font-size: 15px;
    }

    #contato .bloco {
        width: 100%;
    }

    #contato .bloco img {
        max-width: 40px;
    }

    .titulo-contato {
        font-size: 28px;
    }

    .paragrafo-contato {
        font-size: 12px !important;
    }

    #contato button {
        padding: 10px 10px 10px 0px;
        font-size: 14px;
        margin-top: 10px;


    }

    /* Footer */
    .rodape {
        flex-direction: column;
    }

    .rodape label {
        font-size: 10px;
    }

    .rodape img {
        max-width: 140px;
    }

    /*O projeto */

    .beneficios {
        flex-direction: column;
    }

    #banner-conceito {
        background-position: center;
    }

    #botao-player {
        font-size: 100px;
    }

    #botao-player label {
        text-align: center;
    }

    /*linha do tempo */
    .linha-tempo-titulo {
        flex-direction: column;
    }

    .linha-tempo-titulo-primeiro img {
        max-width: 100vw;
    }

    .linha-tempo-titulo h1 {
        font-size: 25px;
    }

    .linha-tempo-titulo-segundo p {
        font-size: 15px;
    }

    /*inspirações*/
    #banner-interno-inspiracoes h1 {
        font-size: 30px;
    }
}

/* 330 - 400 */

@media (min-width: 330px) and (max-width: 400px) {

    /*NavBar*/
    #navbarNav {
        padding-left: 0px;
    }

    .banner {
        max-height: 150vw;
    }

    .icon-search {
        display: none;
    }

    .navbar-toggler-icon {
        width: 1em !important;
    }

    /*Section Banner*/
    .logo {
        max-width: 240px;
        padding: 0;
        margin: 10px;
    }

    #banner img {
        max-width: 100%;
        margin-top: 20px;
        height: 470px;
    }

    .texto-banner {
        top: 50vw;
    }

    .titulo-banner {
        font-size: 20px;
    }

    .subtitulo-banner {
        font-size: 10px;
        max-width: 90%;
        margin-top: 20px;
    }

    .subtitulo-banner span {
        font-size: 10px;
    }

    .button-text-banner {
        padding: 10px 20px;
        font-size: 10px;
    }

    /*Section topicos*/

    #topicos {
        margin-bottom: 100px;
        margin-top: 50px;
    }

    .blocos {
        flex-direction: column;
        margin-bottom: 20px;
    }

    .bloco {
        width: 100%;
        height: 350px;
        margin-bottom: 20px;
    }

    .bloco img {
        max-width: 100%;
    }

    .titulo-bloco {
        margin: 15px 15px 1px 27px;
        font-size: 15px;
    }

    .paragrafo-bloco {
        font-size: 12px;
    }

    .saiba-mais {
        font-size: 12px;
    }

    /*Section Linha-tempo*/

    #linha-tempo {
        margin-bottom: 50px;
    }

    .linha {
        flex-direction: column;
    }

    .img-boneco {
        max-width: 150px;
    }

    #linha-tempo h2 {
        font-size: 15px;
        margin-top: 20px;
        text-align: center;
    }

    #nova-energia {
        font-size: 30px;
    }

    #linha-tempo .saiba-mais {
        font-size: 15px;
        margin: 5px;
    }

    /* Contato */
    #contato {
        margin-bottom: 10px;
    }

    #contato h1 {
        font-size: 30px;
    }

    #contato p {
        font-size: 15px;
    }

    #contato .bloco {
        width: 100%;
    }

    #contato .bloco img {
        max-width: 40px;
    }

    .titulo-contato {
        font-size: 30px;
    }

    .paragrafo-contato {
        font-size: 12px !important;
    }

    #contato button {
        padding: 10px 10px 10px 0px;
        font-size: 16px;
        margin-top: 10px;
    }

    /* Footer */
    .rodape {
        flex-direction: column;
    }

    .rodape label {
        font-size: 13px;
    }

    .rodape img {
        max-width: 160px;
    }

    /*O projeto */

    .beneficios {
        flex-direction: column;
    }

    #banner-conceito {
        background-position: center;
    }

    #botao-player {
        font-size: 180px;
    }

    #botao-player label {
        text-align: center;
    }

    /*conceito*/
    .titulo-banner-top h1 {
        font-size: 25px;
        max-width: 100%;
    }

    .titulo-banner-top p {
        max-width: 100%;
        font-size: 15px;
    }

    /*linha do tempo */
    .linha-tempo-titulo {
        flex-direction: column;
    }

    .linha-tempo-titulo-primeiro img {
        max-width: 90vw;
    }

    .linha-tempo-titulo h1 {
        font-size: 30px;
        max-width: 100%;
    }

    .linha-tempo-titulo-segundo p {
        font-size: 15px;
    }

    .linha-tempo-titulo-primeiro {
        padding: 0px;
    }

    .botao-linha-tempo label {
        font-size: 15px;
        max-width: 50%;
    }

    .botao-linha-tempo {
        height: 170px;
    }

    .conteudo-linha-tempo {
        padding: 0px;
    }

    .conteudo-interno-linha-tempo {
        flex-direction: column;
    }

    .texto-interno-linha-tempo {
        border-bottom: dashed 1px;
    }

    #conteudo-titulo-linha-tempo {
        margin-bottom: 40px;
    }

    #img-banner-download {
        padding-bottom: 30px;
    }

    /*inspirações*/
    #banner-interno-inspiracoes h1 {
        font-size: 30px;
    }

    /*downloads*/
    .img-downloads-topo {
        margin-left: 0px;
    }

    .botao-download {
        padding: 20px 50px 20px 50px;
    }

    .elemento-baixar label {
        margin: 25px 30px 22px 20px;
    }

    .elemento-workshop label {
        font-size: 12px;
    }

    .elemento-workshop {
        margin-left: 20px;
    }

    /*contato*/
    .contato-absoluto-titulo h1 {
        font-size: 20px;
    }

    .contato-absoluto-imagem {
        top: 39%;
        left: 33%;
    }

    .contato-absoluto-imagem img {
        max-width: 240px;
    }

    .fundo-form-contato {
        margin-top: -156px;
    }

    .contato {
        flex-direction: column;
    }

    .footer-form {
        flex-direction: column;
    }

    .fundo-form-contato {
        height: 1350px;
    }

    .footer-checkbox span {
        font-size: 10px;
    }

    .footer-linha-vertical {
        border-left: none;
    }

    .footer-bloco-segundo {
        padding: 40px 20px 10px 20px;
    }

    .bloco-interno-footer {
        width: 80%;
    }

    .bloquinho-contato h1 {
        font-size: 25px;
    }

    .bloquinho-contato span {
        font-size: 11px;
    }

    #conteudo-contato {
        padding-bottom: 50px;
    }

}

@media (min-width: 401px) and (max-width: 500px) {

    /*NavBar*/
    #navbarNav {
        padding-left: 0px;
    }

    .icon-search {
        display: none;
    }

    .navbar-toggler-icon {
        width: 1em !important;
    }

    /*Section Banner*/
    .banner {
        height: 150vw;
    }

    .logo {
        max-width: 300px;
        padding: 0;
        margin: 10px;
    }

    #banner img {
        max-width: 100%;
        margin-top: 20px;
        height: 470px;
    }

    .texto-banner {
        top: 50vw;
    }

    .titulo-banner {
        font-size: 30px;
    }

    .subtitulo-banner {
        font-size: 14px;
        max-width: 90%;
        margin-top: 20px;
    }

    .subtitulo-banner span {
        font-size: 14px;
    }

    .button-text-banner {
        padding: 10px 20px;
        font-size: 10px;
    }

    /*Section topicos*/

    #topicos {
        margin-bottom: 100px;
        margin-top: 50px;
    }

    .blocos {
        flex-direction: column;
    }

    .bloco {
        width: 100%;
        margin-bottom: 20px;
    }

    .bloco img {
        max-width: 100%;
    }

    .titulo-bloco {
        margin: 15px 15px 1px 21px;
        font-size: 30px;
    }

    .paragrafo-bloco {
        font-size: 16px;
    }

    .saiba-mais {
        font-size: 16px;
    }

    /*Section Linha-tempo*/

    #linha-tempo {
        margin-bottom: 50px;
    }

    .linha {
        flex-direction: column;
    }

    .img-boneco {
        max-width: 200px;
    }

    #linha-tempo h2 {
        font-size: 20px;
        margin-top: 20px;
        text-align: center;
    }

    #nova-energia {
        font-size: 35px;
    }

    #linha-tempo .saiba-mais {
        font-size: 17px;
        margin: 5px;
    }

    /* Contato */
    #contato {
        margin-bottom: 10px;
    }

    #contato h1 {
        font-size: 35px;
    }

    #contato p {
        font-size: 17px;
    }

    #contato .bloco {
        width: 100%;
    }

    #contato .bloco img {
        max-width: 60px;
    }

    .titulo-contato {
        font-size: 30px;
    }

    .paragrafo-contato {
        font-size: 14px !important;
    }

    #contato button {
        padding: 10px 15px 10px 15px;
        font-size: 17px;

    }

    /* Footer */
    .rodape {
        flex-direction: column;
    }

    .rodape label {
        font-size: 13px;
    }

    .rodape img {
        max-width: 200px;
    }

    /*O projeto */

    .beneficios {
        flex-direction: column;
    }

    #banner-conceito {
        background-position: center;
    }

    #botao-player {
        font-size: 180px;
    }

    #botao-player label {
        text-align: center;
    }

    /*conceito*/
    .titulo-banner-top h1 {
        font-size: 25px;
        max-width: 100%;
    }

    .titulo-banner-top p {
        max-width: 100%;
        font-size: 15px;
    }

    /*linha do tempo */
    .linha-tempo-titulo {
        flex-direction: column;
    }

    .linha-tempo-titulo-primeiro img {
        max-width: 70vw;
    }

    .linha-tempo-titulo h1 {
        font-size: 30px;
        max-width: 100%;
    }

    .linha-tempo-titulo-segundo p {
        font-size: 15px;
    }

    .linha-tempo-titulo-primeiro {
        padding: 0px;
    }

    .botao-linha-tempo label {
        font-size: 17px;
        max-width: 50%;
    }

    .botao-linha-tempo {
        height: 170px;
    }

    .conteudo-linha-tempo {
        padding: 0px;
    }

    .conteudo-interno-linha-tempo {
        flex-direction: column;
    }

    .texto-interno-linha-tempo {
        border-bottom: dashed 1px;
    }

    #conteudo-titulo-linha-tempo {
        margin-bottom: 40px;
    }

    #img-banner-download {
        padding-bottom: 30px;
    }

    /*inspirações*/
    #banner-interno-inspiracoes h1 {
        font-size: 30px;
    }

    /*downloads*/
    .img-downloads-topo {
        margin-left: 0px;
    }

    .botao-download {
        padding: 20px 50px 20px 50px;
    }

    .elemento-baixar label {
        margin: 25px 30px 22px 20px;
    }

    .elemento-workshop label {
        font-size: 12px;
    }

    .elemento-workshop {
        margin-left: 20px;
    }

    /*contato*/
    .contato-absoluto-titulo h1 {
        font-size: 20px;
    }

    .contato-absoluto-imagem {
        top: 39%;
        left: 44%;
    }

    .contato-absoluto-imagem img {
        max-width: 210px;
    }

    .fundo-form-contato {
        margin-top: -156px;
    }

    .contato {
        flex-direction: column;
    }

    .footer-form {
        flex-direction: column;
    }

    .fundo-form-contato {
        height: 1350px;
    }

    .footer-checkbox span {
        font-size: 10px;
    }

    .footer-linha-vertical {
        border-left: none;
    }

    .footer-bloco-segundo {
        padding: 40px 20px 10px 20px;
    }

    .bloco-interno-footer {
        width: 80%;
    }

    .bloquinho-contato h1 {
        font-size: 25px;
    }

    .bloquinho-contato span {
        font-size: 11px;
    }

    #conteudo-contato {
        padding-bottom: 50px;
    }



}

@media (min-width: 501px) and (max-width: 600px) {

    /*NavBar*/
    #navbarNav {
        padding-left: 0px;
    }

    .icon-search {
        display: none;
    }

    .navbar-toggler-icon {
        width: 1em !important;
    }

    /*Section Banner*/
    .banner {
        height: 120vw;
    }

    .logo {
        max-width: 50vw;
        padding: 0;
        margin: 10px;
    }

    #banner img {
        max-width: 100%;
        margin-top: 20px;
        height: 470px;
    }

    .texto-banner {
        top: 40vw;
    }

    .titulo-banner {
        font-size: 30px;
    }

    .subtitulo-banner {
        font-size: 14px;
        max-width: 90%;
        margin-top: 20px;
    }

    .subtitulo-banner span {
        font-size: 14px;
    }

    .button-text-banner {
        padding: 10px 20px;
        font-size: 10px;
    }

    /*Section topicos*/

    #topicos {
        margin-bottom: 100px;
    }

    .blocos {
        flex-direction: column;
    }

    .bloco {
        width: 100%;
        height: 0%;
        margin-bottom: 20px;
    }

    .bloco img {
        max-width: 100%;
    }

    .titulo-bloco {
        margin: 15px 15px 1px 21px;
        font-size: 30px;
    }

    .paragrafo-bloco {
        font-size: 16px;
    }

    .saiba-mais {
        font-size: 16px;
    }

    /*Section Linha-tempo*/

    #linha-tempo {
        margin-bottom: 50px;
    }

    .linha {
        flex-direction: column;
    }

    .img-boneco {
        max-width: 150px;
    }

    #linha-tempo h2 {
        font-size: 20px;
        margin-top: 20px;
        text-align: center;
    }

    #nova-energia {
        font-size: 35px;
    }

    #linha-tempo .saiba-mais {
        font-size: 17px;
        margin: 5px;
    }

    /* Contato */
    #contato {
        margin-bottom: 10px;
    }

    #contato h1 {
        font-size: 35px;
    }

    #contato p {
        font-size: 17px;
    }

    #contato .bloco {
        width: 100%;
    }

    #contato .bloco img {
        max-width: 60px;
    }

    .titulo-contato {
        font-size: 30px;
    }

    .paragrafo-contato {
        font-size: 14px !important;
    }

    #contato button {
        padding: 10px 15px 10px 15px;
        font-size: 17px;

    }

    /* Footer */
    .rodape {
        flex-direction: column;
    }

    .rodape label {
        font-size: 10px;
    }

    .rodape img {
        max-width: 200px;
    }

    /*O projeto */

    .beneficios {
        align-items: center;
    }

    #banner-conceito {
        background-position: center;
    }

    #botao-player {
        font-size: 180px;
    }

    #botao-player label {
        text-align: center;
    }

    /*conceito*/
    .titulo-banner-top h1 {
        font-size: 25px;
        max-width: 100%;
    }

    .titulo-banner-top p {
        max-width: 100%;
        font-size: 15px;
    }

    /*linha do tempo */
    .linha-tempo-titulo {
        flex-direction: column;
    }

    .linha-tempo-titulo-primeiro img {
        max-width: 60vw;
    }

    .linha-tempo-titulo h1 {
        font-size: 30px;
        max-width: 100%;
    }

    .linha-tempo-titulo-segundo p {
        font-size: 15px;
    }

    .linha-tempo-titulo-primeiro {
        padding: 0px;
    }

    .botao-linha-tempo label {
        font-size: 20px;
        max-width: 50%;
    }

    .botao-linha-tempo {
        height: 170px;
    }

    .conteudo-linha-tempo {
        padding: 0px;
    }

    .conteudo-interno-linha-tempo {
        flex-direction: column;
    }

    .texto-interno-linha-tempo {
        border-bottom: dashed 1px;
    }

    #conteudo-titulo-linha-tempo {
        margin-bottom: 40px;
    }

    #img-banner-download {
        padding-bottom: 30px;
    }

    /*inspirações*/
    #banner-interno-inspiracoes h1 {
        font-size: 30px;
    }

    /*contato*/
    .contato-absoluto-titulo h1 {
        font-size: 30px;
    }

    .contato-absoluto-imagem {
        top: 42%;
        left: 40%;
    }

    .contato-absoluto-imagem img {
        max-width: 270px;
    }

    .fundo-form-contato {
        margin-top: -156px;
    }

    .contato {
        flex-direction: column;
    }

    .footer-form {
        flex-direction: column;
    }

    .fundo-form-contato {
        height: 1350px;
    }

    .footer-checkbox span {
        font-size: 10px;
    }

    .footer-linha-vertical {
        border-left: none;
    }

    .footer-bloco-segundo {
        padding: 40px 20px 10px 20px;
    }

    .bloco-interno-footer {
        width: 80%;
    }

    .bloquinho-contato h1 {
        font-size: 25px;
    }

    .bloquinho-contato span {
        font-size: 11px;
    }

    #conteudo-contato {
        padding-bottom: 50px;
    }



}

@media (min-width: 601px) and (max-width: 700px) {

    /*NavBar*/
    #navbarNav {
        padding-left: 0px;
    }

    .icon-search {
        display: none;
    }

    .navbar-toggler-icon {
        width: 1em !important;
    }

    /*Section Banner*/
    .banner {
        max-height: 150vw;
    }

    .logo {
        max-width: 300px;
        padding: 0;
        margin: 10px;
    }

    #banner img {
        max-width: 100%;
        margin-top: 20px;
        height: 470px;
    }

    .texto-banner {
        top: 40vw;
    }

    .titulo-banner {
        font-size: 40px;
    }

    .subtitulo-banner {
        font-size: 20px;
        max-width: 90%;
        margin-top: 20px;
    }

    .subtitulo-banner span {
        font-size: 20px;
    }

    .button-text-banner {
        padding: 10px 20px;
        font-size: 10px;
    }

    /*Section topicos*/

    #topicos {
        margin-bottom: 100px;
    }

    .blocos {
        flex-direction: column;
    }

    .bloco {
        width: 100%;
        height: 0%;
        margin-bottom: 20px;
    }

    .bloco img {
        max-width: 100%;
    }

    .titulo-bloco {
        margin: 15px 15px 1px 21px;
        font-size: 30px;
    }

    .paragrafo-bloco {
        font-size: 16px;
    }

    .saiba-mais {
        font-size: 16px;
    }

    /*Section Linha-tempo*/

    #linha-tempo {
        margin-bottom: 50px;
    }

    .linha {
        flex-direction: column;
    }

    .img-boneco {
        max-width: 150px;
    }

    #linha-tempo h2 {
        font-size: 20px;
        margin-top: 20px;
        text-align: center;
    }

    #nova-energia {
        font-size: 35px;
    }

    #linha-tempo .saiba-mais {
        font-size: 17px;
        margin: 5px;
    }

    /* Contato */
    #contato {
        margin-bottom: 10px;
    }

    #contato h1 {
        font-size: 35px;
    }

    #contato p {
        font-size: 17px;
    }

    #contato .bloco {
        width: 100%;
    }

    #contato .bloco img {
        max-width: 60px;
    }

    .titulo-contato {
        font-size: 30px;
    }

    .paragrafo-contato {
        font-size: 14px !important;
    }

    #contato button {
        padding: 10px 15px 10px 15px;
        font-size: 17px;

    }

    /* Footer */
    .rodape {
        flex-direction: column;
    }

    .rodape label {
        font-size: 10px;
    }

    .rodape img {
        max-width: 200px;
    }

    /*O projeto */

    .beneficios {
        flex-direction: column;
    }

    /*conceito*/
    .titulo-banner-top h1 {
        font-size: 25px;
        max-width: 100%;
    }

    .titulo-banner-top p {
        max-width: 100%;
        font-size: 15px;
    }

    /*linha do tempo */
    .linha-tempo-titulo {
        flex-direction: column;
    }

    .linha-tempo-titulo-primeiro img {
        max-width: 50vw;
    }

    .linha-tempo-titulo h1 {
        font-size: 30px;
        max-width: 100%;
    }

    .linha-tempo-titulo-segundo p {
        font-size: 15px;
    }

    .linha-tempo-titulo-primeiro {
        padding: 0px;
    }

    .botao-linha-tempo label {
        font-size: 20px;
        max-width: 60%;
    }

    .botao-linha-tempo {
        height: 170px;
    }

    .conteudo-linha-tempo {
        padding: 0px;
    }

    .conteudo-interno-linha-tempo {
        flex-direction: column;
    }

    .texto-interno-linha-tempo {
        border-bottom: dashed 1px;
    }

    #conteudo-titulo-linha-tempo {
        margin-bottom: 40px;
    }

    #img-banner-download {
        padding-bottom: 30px;
    }

    /*inspirações*/
    #banner-interno-inspiracoes h1 {
        font-size: 30px;
    }

    /*contato*/
    .contato-absoluto-titulo h1 {
        font-size: 30px;
    }

    .contato-absoluto-imagem {
        top: 52%;
        left: 40%;
    }

    .contato-absoluto-imagem img {
        max-width: 270px;
    }

    .fundo-form-contato {
        margin-top: -156px;
    }

    .contato {
        flex-direction: column;
    }

    .footer-form {
        flex-direction: column;
    }

    .fundo-form-contato {
        height: 1350px;
    }

    .footer-checkbox span {
        font-size: 10px;
    }

    .footer-linha-vertical {
        border-left: none;
    }

    .footer-bloco-segundo {
        padding: 40px 20px 10px 20px;
    }

    .bloco-interno-footer {
        width: 80%;
    }

    .bloquinho-contato h1 {
        font-size: 25px;
    }

    .bloquinho-contato span {
        font-size: 11px;
    }

    #conteudo-contato {
        padding-bottom: 50px;
    }


}

@media (min-width: 701px) and (max-width: 765px) {

    /*NavBar*/
    #navbarNav {
        padding-left: 0px;
    }

    .icon-search {
        display: none;
    }

    .navbar-toggler-icon {
        width: 1em !important;
    }

    /*Section Banner*/
    .logo {
        max-width: 300px;
        padding: 0;
        margin: 10px;
    }

    .banner {
        max-height: 150vw;
    }

    #banner img {
        max-width: 100%;
        margin-top: 20px;
        height: 470px;
    }

    .texto-banner {
        top: 40vw;
    }

    .titulo-banner {
        font-size: 40px;
    }

    .subtitulo-banner {
        font-size: 20px;
        max-width: 90%;
        margin-top: 20px;
    }

    .subtitulo-banner span {
        font-size: 20px;
    }

    .button-text-banner {
        padding: 10px 20px;
        font-size: 10px;
    }

    /*Section topicos*/

    #topicos {
        margin-bottom: 100px;
    }

    .blocos {
        flex-direction: column;
    }

    .bloco {
        width: 100%;
        height: 0%;
        margin-bottom: 20px;
    }

    .bloco img {
        max-width: 100%;
    }

    .titulo-bloco {
        margin: 15px 15px 1px 21px;
        font-size: 30px;
    }

    .paragrafo-bloco {
        font-size: 16px;
    }

    .saiba-mais {
        font-size: 16px;
    }

    /*Section Linha-tempo*/

    #linha-tempo {
        margin-bottom: 50px;
    }

    .linha {
        flex-direction: column;
    }

    .img-boneco {
        max-width: 150px;
    }

    #linha-tempo h2 {
        font-size: 20px;
        margin-top: 20px;
        text-align: center;
    }

    #nova-energia {
        font-size: 35px;
    }

    #linha-tempo .saiba-mais {
        font-size: 17px;
        margin: 5px;
    }

    /* Contato */
    #contato {
        margin-bottom: 10px;
    }

    #contato h1 {
        font-size: 35px;
    }

    #contato p {
        font-size: 17px;
    }

    #contato .bloco {
        width: 100%;
    }

    #contato .bloco img {
        max-width: 60px;
    }

    .titulo-contato {
        font-size: 30px;
    }

    .paragrafo-contato {
        font-size: 14px !important;
    }

    #contato button {
        padding: 10px 15px 10px 15px;
        font-size: 17px;

    }

    /* Footer */
    .rodape {
        flex-direction: column;
    }

    .rodape label {
        font-size: 10px;
    }

    .rodape img {
        max-width: 200px;
    }

    /*O projeto */

    .beneficios {
        flex-direction: column;
    }

    #banner-conceito {
        background-position: center;
    }

    #botao-player {
        font-size: 180px;
    }

    #botao-player label {
        text-align: center;
    }

    /*conceito*/
    .titulo-banner-top h1 {
        font-size: 25px;
        max-width: 100%;
    }

    .titulo-banner-top p {
        max-width: 100%;
        font-size: 15px;
    }

    /*linha do tempo */
    .linha-tempo-titulo {
        flex-direction: column;
    }

    .linha-tempo-titulo-primeiro img {
        max-width: 50vw;
    }

    .linha-tempo-titulo h1 {
        font-size: 30px;
        max-width: 100%;
    }

    .linha-tempo-titulo-segundo p {
        font-size: 15px;
    }

    .linha-tempo-titulo-primeiro {
        padding: 0px;
    }

    .botao-linha-tempo label {
        font-size: 20px;
        max-width: 60%;
    }

    .botao-linha-tempo {
        height: 170px;
    }

    .conteudo-linha-tempo {
        padding: 0px;
    }

    .conteudo-interno-linha-tempo {
        flex-direction: column;
    }

    .texto-interno-linha-tempo {
        border-bottom: dashed 1px;
    }

    #conteudo-titulo-linha-tempo {
        margin-bottom: 40px;
    }

    #img-banner-download {
        padding-bottom: 30px;
    }

    /*inspirações*/
    #banner-interno-inspiracoes h1 {
        font-size: 30px;
    }

    /*contato*/
    .contato-absoluto-titulo h1 {
        font-size: 30px;
    }

    .contato-absoluto-imagem {
        top: 47%;
        left: 40%;
    }

    .contato-absoluto-imagem img {
        max-width: 310px;
    }

    .fundo-form-contato {
        margin-top: -156px;
    }

    .contato {
        flex-direction: column;
    }

    .footer-form {
        flex-direction: column;
    }

    .fundo-form-contato {
        height: 1350px;
    }

    .footer-checkbox span {
        font-size: 10px;
    }

    .footer-linha-vertical {
        border-left: none;
    }

    .footer-bloco-segundo {
        padding: 40px 20px 10px 20px;
    }

    .bloco-interno-footer {
        width: 80%;
    }

    .bloquinho-contato h1 {
        font-size: 25px;
    }

    .bloquinho-contato span {
        font-size: 11px;
    }

    #conteudo-contato {
        padding-bottom: 50px;
    }
}

@media (min-width: 766px) and (max-width: 819px) {

    /*NavBar*/
    #navbarNav {
        padding-left: 0px;
    }

    .icon-search {
        display: none;
    }

    .navbar-toggler-icon {
        width: 1em !important;
    }

    /*Section Banner*/
    .logo {
        max-width: 300px;
        padding: 0;
        margin: 10px;
    }

    .banner {
        max-height: 100vw;
    }

    #banner img {
        max-width: 100%;
        margin-top: 20px;
        height: 570px;
    }

    .boneco {
        margin-left: 10px;
    }

    .texto-banner {
        top: 30vw;
    }

    .titulo-banner {
        font-size: 40px;
    }

    .subtitulo-banner {
        font-size: 20px;
        max-width: 90%;
        margin-top: 20px;
    }

    .subtitulo-banner span {
        font-size: 20px;
    }

    .button-text-banner {
        padding: 10px 20px;
        font-size: 10px;
    }

    /*Section topicos*/

    #topicos {
        margin-top: 50px;
        margin-bottom: 50px;
    }

    .blocos {
        flex-direction: row;
        align-items: center;
        margin: 10px;
    }

    .bloco {
        width: 100%;
        height: 0%;
        margin-bottom: 20px;
    }

    .bloco img {
        max-width: 100%;
    }

    .titulo-bloco {
        margin: 15px 15px 1px 21px;
        font-size: 20px;
    }

    .paragrafo-bloco {
        font-size: 13px;
    }

    .saiba-mais {
        font-size: 16px;
    }

    /*Section Linha-tempo*/

    #linha-tempo {
        margin-bottom: 50px;
    }

    .linha {
        flex-direction: row;
    }

    .img-boneco {
        max-width: 250px;
    }

    #linha-tempo h2 {
        font-size: 19px;
        margin-top: 20px;
        text-align: center;
    }

    #nova-energia {
        font-size: 35px;
    }

    #linha-tempo .saiba-mais {
        font-size: 17px;
        margin: 5px;
    }

    /* Contato */
    #contato {
        margin-bottom: 10px;
    }

    #contato h1 {
        font-size: 35px;
    }

    #contato p {
        font-size: 17px;
    }

    #contato .bloco {
        width: 100%;
    }

    #contato .bloco img {
        max-width: 60px;
    }

    .titulo-contato {
        font-size: 20px;
    }

    .paragrafo-contato {
        font-size: 10px !important;
    }

    #contato button {
        padding: 10px 15px 10px 15px;
        font-size: 12px;

    }

    /* Footer */
    .rodape {
        flex-direction: column;
    }

    .rodape label {
        font-size: 10px;
    }

    .rodape img {
        max-width: 200px;
    }

    /*O projeto */

    .beneficios {
        align-items: center;
    }

    #banner-conceito {
        background-position: center;
    }

    #botao-player {
        font-size: 180px;
    }

    #botao-player label {
        text-align: center;
    }

    /*conceito*/
    .titulo-banner-top h1 {
        font-size: 35px;
        max-width: 100%;
    }

    .titulo-banner-top p {
        max-width: 90%;
        font-size: 25px;
    }

    /*linha do tempo */
    .linha-tempo-titulo-primeiro img {
        max-width: 50vw;
    }

    .linha-tempo-titulo h1 {
        font-size: 50px;
        max-width: 100%;
    }

    .linha-tempo-titulo-segundo p {
        font-size: 20px;
    }

    .linha-tempo-titulo-primeiro {
        padding: 0px;
    }

    .botao-linha-tempo label {
        font-size: 20px;
        max-width: 80%;
        margin-left: 30px;
    }

    .botao-linha-tempo {
        height: 170px;
    }

    .conteudo-linha-tempo {
        padding: 10px 60px 10px 60px;
    }

    .texto-interno-linha-tempo {
        border-bottom: dashed 1px;
    }

    #conteudo-titulo-linha-tempo {
        margin-bottom: 40px;
    }

    #img-banner-download {
        padding-bottom: 30px;
    }

    .botao-linha-tempo i {
        left: 73%;
    }

    /*inspirações*/
    #banner-interno-inspiracoes h1 {
        font-size: 40px;
    }

    /*contato*/
    .contato-absoluto-titulo h1 {
        font-size: 30px;
    }

    .contato-absoluto-imagem {
        top: 24%;
        left: 48%;
    }
    .contato {
        align-items: center;
    }

    .contato-absoluto-imagem img {
        max-width: 350px;
    }

    .fundo-form-contato {
        margin-top: -156px;
    }

    .contato {
        flex-direction: column;
    }

    .fundo-form-contato {
        height: 750px;
    }

    .footer-checkbox span {
        font-size: 10px;
    }

    .footer-linha-vertical {
        border-left: none;
    }

    .footer-bloco-segundo {
        padding: 40px 20px 10px 20px;
    }

    .bloco-interno-footer {
        width: 80%;
    }

    .bloquinho-contato h1 {
        font-size: 25px;
    }

    .bloquinho-contato span {
        font-size: 11px;
    }

    #conteudo-contato {
        padding-bottom: 50px;
    }

}
@media (min-width: 820px) and (max-width: 900px) {

    /*NavBar*/
    #navbarNav {
        padding-left: 0px;
    }

    .icon-search {
        display: none;
    }

    .navbar-toggler-icon {
        width: 1em !important;
    }

    /*Section Banner*/
    .logo {
        max-width: 300px;
        padding: 0;
        margin: 10px;
    }

    .banner {
        max-height: 100vw;
    }

    #banner img {
        max-width: 100%;
        margin-top: 20px;
        height: 570px;
    }

    .boneco {
        margin-left: 10px;
    }

    .texto-banner {
        top: 30vw;
    }

    .titulo-banner {
        font-size: 40px;
    }

    .subtitulo-banner {
        font-size: 20px;
        max-width: 90%;
        margin-top: 20px;
    }

    .subtitulo-banner span {
        font-size: 20px;
    }

    .button-text-banner {
        padding: 10px 20px;
        font-size: 10px;
    }

    /*Section topicos*/

    #topicos {
        margin-top: 50px;
        margin-bottom: 50px;
    }

    .blocos {
        flex-direction: row;
        align-items: center;
        margin: 10px;
    }

    .bloco {
        width: 100%;
        height: 0%;
        margin-bottom: 20px;
    }

    .bloco img {
        max-width: 100%;
    }

    .titulo-bloco {
        margin: 15px 15px 1px 21px;
        font-size: 20px;
    }

    .paragrafo-bloco {
        font-size: 13px;
    }

    .saiba-mais {
        font-size: 16px;
    }

    /*Section Linha-tempo*/

    #linha-tempo {
        margin-bottom: 50px;
    }

    .linha {
        flex-direction: row;
    }

    .img-boneco {
        max-width: 250px;
    }

    #linha-tempo h2 {
        font-size: 19px;
        margin-top: 20px;
        text-align: center;
    }

    #nova-energia {
        font-size: 35px;
    }

    #linha-tempo .saiba-mais {
        font-size: 17px;
        margin: 5px;
    }

    /* Contato */
    #contato {
        margin-bottom: 10px;
    }

    #contato h1 {
        font-size: 35px;
    }

    #contato p {
        font-size: 17px;
    }

    #contato .bloco {
        width: 100%;
    }

    #contato .bloco img {
        max-width: 60px;
    }

    .titulo-contato {
        font-size: 20px;
    }

    .paragrafo-contato {
        font-size: 10px !important;
    }

    #contato button {
        padding: 10px 15px 10px 15px;
        font-size: 12px;

    }

    /* Footer */
    .rodape {
        flex-direction: column;
    }

    .rodape label {
        font-size: 10px;
    }

    .rodape img {
        max-width: 200px;
    }

    /*O projeto */

    .beneficios {
        align-items: center;
    }

    #banner-conceito {
        background-position: center;
    }

    #botao-player {
        font-size: 180px;
    }

    #botao-player label {
        text-align: center;
    }

    /*conceito*/
    .titulo-banner-top h1 {
        font-size: 35px;
        max-width: 100%;
    }

    .titulo-banner-top p {
        max-width: 90%;
        font-size: 25px;
    }

    /*linha do tempo */
    .linha-tempo-titulo-primeiro img {
        max-width: 50vw;
    }

    .linha-tempo-titulo h1 {
        font-size: 50px;
        max-width: 100%;
    }

    .linha-tempo-titulo-segundo p {
        font-size: 20px;
    }

    .linha-tempo-titulo-primeiro {
        padding: 0px;
    }

    .botao-linha-tempo label {
        font-size: 20px;
        max-width: 80%;
        margin-left: 30px;
    }

    .botao-linha-tempo {
        height: 170px;
    }

    .conteudo-linha-tempo {
        padding: 10px 60px 10px 60px;
    }

    .texto-interno-linha-tempo {
        border-bottom: dashed 1px;
    }

    #conteudo-titulo-linha-tempo {
        margin-bottom: 40px;
    }

    #img-banner-download {
        padding-bottom: 30px;
    }

    .botao-linha-tempo i {
        left: 73%;
    }

    /*inspirações*/
    #banner-interno-inspiracoes h1 {
        font-size: 40px;
    }

    /*contato*/
    .contato-absoluto-titulo h1 {
        font-size: 30px;
    }

    .contato-absoluto-imagem {
        top: 21%;
        left: 48%;
    }
    .contato {
        align-items: center;
    }

    .contato-absoluto-imagem img {
        max-width: 350px;
    }

    .fundo-form-contato {
        margin-top: -156px;
    }

    .contato {
        flex-direction: column;
    }

    .fundo-form-contato {
        height: 750px;
    }

    .footer-checkbox span {
        font-size: 10px;
    }

    .footer-linha-vertical {
        border-left: none;
    }

    .footer-bloco-segundo {
        padding: 40px 20px 10px 20px;
    }

    .bloco-interno-footer {
        width: 80%;
    }

    .bloquinho-contato h1 {
        font-size: 25px;
    }

    .bloquinho-contato span {
        font-size: 11px;
    }

    #conteudo-contato {
        padding-bottom: 50px;
    }

}
@media (min-width: 901px) and (max-width: 990px) {

    /*NavBar*/
    #navbarNav {
        padding-left: 0px;
    }

    .icon-search {
        display: none;
    }

    .navbar-toggler-icon {
        width: 1em !important;
    }

    /*Section Banner*/
    .logo {
        max-width: 300px;
        padding: 0;
        margin: 10px;
    }

    .banner {
        max-height: 100vw;
    }

    #banner img {
        max-width: 100%;
        margin-top: 20px;
        height: 570px;
    }

    .boneco {
        margin-left: 10px;
    }

    .texto-banner {
        top: 30vw;
    }

    .titulo-banner {
        font-size: 40px;
    }

    .subtitulo-banner {
        font-size: 20px;
        max-width: 90%;
        margin-top: 20px;
    }

    .subtitulo-banner span {
        font-size: 20px;
    }

    .button-text-banner {
        padding: 10px 20px;
        font-size: 10px;
    }

    /*Section topicos*/

    #topicos {
        margin-top: 50px;
        margin-bottom: 50px;
    }

    .blocos {
        flex-direction: row;
        align-items: center;
        margin: 10px;
    }

    .bloco {
        width: 100%;
        height: 0%;
        margin-bottom: 20px;
    }

    .bloco img {
        max-width: 100%;
    }

    .titulo-bloco {
        margin: 15px 15px 1px 21px;
        font-size: 20px;
    }

    .paragrafo-bloco {
        font-size: 13px;
    }

    .saiba-mais {
        font-size: 16px;
    }

    /*Section Linha-tempo*/

    #linha-tempo {
        margin-bottom: 50px;
    }

    .linha {
        flex-direction: row;
    }

    .img-boneco {
        max-width: 250px;
    }

    #linha-tempo h2 {
        font-size: 19px;
        margin-top: 20px;
        text-align: center;
    }

    #nova-energia {
        font-size: 35px;
    }

    #linha-tempo .saiba-mais {
        font-size: 17px;
        margin: 5px;
    }

    /* Contato */
    #contato {
        margin-bottom: 10px;
    }

    #contato h1 {
        font-size: 35px;
    }

    #contato p {
        font-size: 17px;
    }

    #contato .bloco {
        width: 100%;
    }

    #contato .bloco img {
        max-width: 60px;
    }

    .titulo-contato {
        font-size: 20px;
    }

    .paragrafo-contato {
        font-size: 10px !important;
    }

    #contato button {
        padding: 10px 15px 10px 15px;
        font-size: 12px;

    }

    /* Footer */
    .rodape {
        flex-direction: column;
    }

    .rodape label {
        font-size: 10px;
    }

    .rodape img {
        max-width: 200px;
    }

    /*O projeto */

    .beneficios {
        align-items: center;
    }

    #banner-conceito {
        background-position: center;
    }

    #botao-player {
        font-size: 180px;
    }

    #botao-player label {
        text-align: center;
    }

    /*conceito*/
    .titulo-banner-top h1 {
        font-size: 35px;
        max-width: 100%;
    }

    .titulo-banner-top p {
        max-width: 90%;
        font-size: 25px;
    }

    /*linha do tempo */
    .linha-tempo-titulo-primeiro img {
        max-width: 50vw;
    }

    .linha-tempo-titulo h1 {
        font-size: 50px;
        max-width: 100%;
    }

    .linha-tempo-titulo-segundo p {
        font-size: 20px;
    }

    .linha-tempo-titulo-primeiro {
        padding: 0px;
    }

    .botao-linha-tempo label {
        font-size: 20px;
        max-width: 80%;
        margin-left: 30px;
    }

    .botao-linha-tempo {
        height: 170px;
    }

    .conteudo-linha-tempo {
        padding: 10px 60px 10px 60px;
    }

    .texto-interno-linha-tempo {
        border-bottom: dashed 1px;
    }

    #conteudo-titulo-linha-tempo {
        margin-bottom: 40px;
    }

    #img-banner-download {
        padding-bottom: 30px;
    }

    .botao-linha-tempo i {
        left: 73%;
    }

    /*inspirações*/
    #banner-interno-inspiracoes h1 {
        font-size: 40px;
    }

    /*contato*/
    .contato-absoluto-titulo h1 {
        font-size: 30px;
    }

    .contato-absoluto-imagem {
        top: 18%;
        left: 48%;
    }
    .contato-absoluto-titulo {
        top: 24%;
        left: 16%;
    }
    .contato {
        align-items: center;
    }

    .contato-absoluto-imagem img {
        max-width: 350px;
    }

    .fundo-form-contato {
        margin-top: -156px;
    }

    .contato {
        flex-direction: column;
    }

    .fundo-form-contato {
        height: 750px;
    }

    .footer-checkbox span {
        font-size: 10px;
    }

    .footer-linha-vertical {
        border-left: none;
    }

    .footer-bloco-segundo {
        padding: 40px 20px 10px 20px;
    }

    .bloco-interno-footer {
        width: 80%;
    }

    .bloquinho-contato h1 {
        font-size: 25px;
    }

    .bloquinho-contato span {
        font-size: 11px;
    }

    #conteudo-contato {
        padding-bottom: 50px;
    }

}

@media (min-width: 991px) and (max-width: 1750px) {

    /*NavBar*/
    #navbarNav {
        padding-left: 0px;
    }

    .icon-search {
        display: block;
    }

    .navbar-toggler-icon {
        width: 1em !important;
    }

    .nav-link {
        font-size: 1vw !important;
    }

    /*Section Banner*/
    .logo {
        max-width: 300px;
        padding: 0;
        margin: 10px;
    }

    #banner img {
        max-width: 100%;
        margin-top: 20px;
        height: 770px;
    }

    .banner {
        max-height: 100vw;
    }

    .texto-banner {
        top: 300px;
    }

    .titulo-banner {
        font-size: 60px;
    }

    .subtitulo-banner {
        font-size: 20px;
        max-width: 90%;
        margin-top: 20px;
    }

    .subtitulo-banner span {
        font-size: 20px;
    }

    .button-text-banner {
        padding: 10px 20px;
        font-size: 15px;
    }

    /*Section topicos*/

    #topicos {
        margin-top: 50px;
        margin-bottom: 50px;
    }

    .blocos {
        flex-direction: row;
        align-items: center;
        margin: 10px;
    }

    .bloco {
        width: 100%;
        height: 0%;
        margin-bottom: 20px;
    }

    .bloco img {
        max-width: 100%;
    }

    .titulo-bloco {
        margin: 15px 15px 1px 21px;
        font-size: 20px;
    }

    .paragrafo-bloco {
        font-size: 13px;
    }

    .saiba-mais {
        font-size: 16px;
    }

    /*Section Linha-tempo*/

    #linha-tempo {
        margin-bottom: 50px;
    }

    .linha {
        flex-direction: row;
        height: 390px;
    }

    .boneco {
        justify-content: left;

    }

    .img-boneco {
        max-width: 350px;
    }

    #linha-tempo h2 {
        font-size: 23px;
        margin-top: 20px;
        text-align: left;
    }

    #nova-energia {
        font-size: 50px;
    }

    #linha-tempo .saiba-mais {
        font-size: 22px;
        margin: 5px;
    }

    /* Contato */
    #contato {
        margin-bottom: 10px;
    }

    #contato h1 {
        font-size: 35px;
    }

    #contato p {
        font-size: 17px;
    }

    #contato .bloco {
        width: 100%;
    }

    #contato .bloco img {
        max-width: 60px;
    }

    .titulo-contato {
        font-size: 30px;
    }

    .paragrafo-contato {
        font-size: 12px !important;
    }

    #contato button {
        padding: 10px 15px 10px 15px;
        font-size: 17px;

    }

    /* Footer */
    .rodape {
        flex-direction: column;
    }

    .rodape label {
        font-size: 15px;
    }

    .rodape img {
        max-width: 300px;
    }

    /*O projeto */

    .beneficios {
        align-items: center;
    }

    #banner-conceito {
        background-position: center;
    }

    #botao-player {
        font-size: 180px;
    }

    #botao-player label {
        text-align: center;
    }

    /*conceito*/
    .titulo-banner-top h1 {
        font-size: 35px;
        max-width: 100%;
    }

    .titulo-banner-top p {
        max-width: 100%;
        font-size: 25px;
    }

    /*linha do tempo */
    .linha-tempo-titulo-primeiro img {
        max-width: 50vw;
    }

    .linha-tempo-titulo h1 {
        font-size: 50px;
        max-width: 100%;
    }

    .linha-tempo-titulo-segundo p {
        font-size: 20px;
    }

    .linha-tempo-titulo-primeiro {
        padding: 0px;
    }

    .botao-linha-tempo label {
        font-size: 16px;
        max-width: 70%;
    }

    .botao-linha-tempo {
        height: 100px;
    }

    .conteudo-linha-tempo {
        padding: 10px 90px 10px 90px;
    }

    #conteudo-titulo-linha-tempo {
        margin-bottom: 40px;
    }

    #img-banner-download {
        padding-bottom: 30px;
    }

    .botao-linha-tempo i {
        left: 80%;
    }

    /*contato*/
    .contato-absoluto-titulo h1 {
        font-size: 40px;
    }

    .contato-absoluto-titulo {
        top: 20%;
        left: 16%;
    }

    .contato-absoluto-imagem {
        top: 13%;
        left: 46%;
    }

    .contato-absoluto-imagem img {
        max-width: 450px;
    }

    .fundo-form-contato {
        margin-top: -156px;
    }

    .fundo-form-contato {
        height: 750px;
    }

    .footer-checkbox span {
        font-size: 10px;
    }

    .footer-bloco-segundo {
        padding: 40px 20px 10px 20px;
    }

    .bloco-interno-footer {
        width: 80%;
    }

    .bloquinho-contato h1 {
        font-size: 25px;
    }

    .bloquinho-contato span {
        font-size: 11px;
    }

    #conteudo-contato {
        padding-bottom: 50px;
    }




}

@media (min-width: 1750px) {
    .alinhar-linha {
        display: flex;
        justify-content: center;
        padding: 0px 40px 0px 40px;
    }

}